Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 569630 - =dev-java/ws-commons-util-1.0.1-r1 stable request
Summary: =dev-java/ws-commons-util-1.0.1-r1 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Java team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI1Removal
  Show dependency tree
 
Reported: 2015-12-24 14:00 UTC by Manuel Rüger (RETIRED)
Modified: 2016-03-05 16:44 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Manuel Rüger (RETIRED) gentoo-dev 2015-12-24 14:00:34 UTC
Please mark it stable to remove the old EAPI1 ebuild
Comment 1 Manuel Rüger (RETIRED) gentoo-dev 2015-12-30 00:02:31 UTC
<monsieurp> we're gonna mask it
<monsieurp> along with a slew of other packages actually
Comment 2 Manuel Rüger (RETIRED) gentoo-dev 2016-02-02 16:48:37 UTC
Ping.
Comment 3 Manuel Rüger (RETIRED) gentoo-dev 2016-02-17 21:18:55 UTC
Seems like it's required by some other applications, that won't be removed.

qgrep -N dev-java/ws-commons-util
dev-java/netbeans-ide-8.0.2:    dev-java/ws-commons-util:0
dev-java/netbeans-ide-8.1:      dev-java/ws-commons-util:0
dev-java/xmlrpc-3.1.3:  dev-java/ws-commons-util:0


Please stabilize =dev-java/ws-commons-util-1.0.1-r1 on amd64 and x86
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2016-03-05 16:44:46 UTC
Stabilized && old dropped in two commits